<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/white_bg"
    android:overScrollMode="never">

    <com.google.android.material.card.MaterialCardView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/proceed"

        app:cardElevation="3dp"
        app:cardCornerRadius="15dp"

        android:layout_margin="15dp"

        >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/anim_iv"
                android:layout_width="match_parent"
                android:layout_height="@dimen/_215sdp"
                android:layout_gravity="center_horizontal"
                android:layout_marginHorizontal="15dp"
                android:layout_marginTop="@dimen/_15sdp"
                android:layout_marginBottom="15dp"
                android:contentDescription="@string/thank_you" />

            <TextView
                android:id="@+id/title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/nunito_bold"
                android:text="@string/your_setup_is_in_proceed"
                android:layout_marginHorizontal="50dp"
                android:textAlignment="center"
                android:textSize="@dimen/_24ssp"
                android:textColor="@color/black" />

            <TextView
                android:id="@+id/sub_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:layout_marginBottom="25dp"
                android:layout_marginHorizontal="15dp"
                android:fontFamily="@font/nunito_regular"
                android:text="@string/sync_with_caregiver_app_to_proceed"
                android:textAlignment="center"
                android:textSize="@dimen/_20ssp"
                android:textColor="@color/black" />

        </LinearLayout>

    </com.google.android.material.card.MaterialCardView>

    <com.google.android.material.button.MaterialButton
        android:id="@+id/proceed"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="15dp"
        android:layout_marginVertical="15dp"
        android:layout_alignParentBottom="true"
        android:text="@string/proceed"
        android:textAppearance="@style/TextAppearance.Material3.TitleMedium"
        android:textAllCaps="false"
        android:fontFamily="@font/nunito_regular"
        android:textColor="@color/white_bg"
        android:paddingVertical="15dp"
        app:backgroundTint="@color/color_primary"
        app:cornerRadius="15dp"

        android:drawableEnd="@drawable/ic_forward_error"
        android:drawablePadding="15dp"
        />

</RelativeLayout>